x = [0:3:300]
y = [0,-0.036, -0.070, -0.070, -0.070, -0.054, -0.011, 0.029, 0.076, 0.113, 0.154, 0.193, 0.233, 0.269, 0.305, 0.338, 0.378, 0.414, 0.453, 0.487, 0.524, 0.557, 0.591, 0.622, 0.661, 0.696, 0.722, 0.756, 0.778, 0.808, 0.844, 0.870, 0.905, 0.937, 0.963, 0.988, 1.015, 1.040, 1.067, 1.094, 1.116, 1.138, 1.165, 1.188, 1.211, 1.232, 1.251, 1.273, 1.292, 1.313, 1.333, 1.352, 1.371, 1.391, 1.417, 1.427, 1.456, 1.481, 1.499, 1.517, 1.532, 1.552, 1.564, 1.579, 1.596, 1.614, 1.631, 1.648, 1.661, 1.681, 1.692, 1.709, 1.722, 1.738, 1.752, 1.770, 1.783, 1.796, 1.806, 1.816, 1.825, 1.839, 1.845, 1.854, 1.863, 1.874, 1.887, 1.900, 1.919, 1.932, 1.939, 1.943, 1.943, 1.944, 1.945, 1.951, 1.953, 1.953, 1.953, 1.953, 1.954]

a = [0:3:300]
b = [0,-.010, -.010, -.010, .017, .073, .118, .171, .228, .288, .344, .405, .466, .529, .593, .657, .711, .781, .844, .914, .976, 1.041, 1.103, 1.186, 1.251, 1.337, 1.404, 1.466, 1.521, 1.533, 1.587, 1.650, 1.704, 1.776, 1.827, 1.875, 1.934, 1.966, 2.009, 2.055, 2.104, 2.147, 2.187, 2.236, 2.289, 2.321, 2.364, 2.404, 2.444, 2.487, 2.524, 2.564, 2.602, 2.637, 2.673, 2.712, 2.749, 2.784, 2.817, 2.851, 2.886, 2.923, 2.958, 2.992, 3.028, 3.061, 3.090, 3.122, 3.152, 3.184, 3.215, 3.248, 3.276, 3.320, 3.334, 3.364, 3.391, 3.419, 3.453, 3.475, 3.502, 3.533, 3.561, 3.586, 3.613, 3.636, 3.662, 3.684, 3.712, 3.741, 3.765, 3.791, 3.811, 3.833, 3.849, 3.858, 3.859, 3.860, 3.860, 3.860, 3.860]


plot (x,y,a,b)
xlabel ("time in seconds")
ylabel ("deflection in mm")
title ("no felt 2 piece vs felt 2 piece bed deflection over time")

